.block-indiv-header {
  background-color: #d9c7b3;
  position: relative;
  height: 520px;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.block-indiv-header .layer {
  background: linear-gradient(180deg, rgba(5, 50, 56, 0) 0%, #053238 80.65%);
}
.block-indiv-header .inner {
  position: relative;
  padding: 80px;
  --heading-color: #faf6f2;
}